/* $Id: local_sample.css,v 1.1.4.1 2009/05/26 06:21:30 jwolf Exp $ */

/* Local CSS
-------------------------------------------------------------- */

/**
 * Put your custom css and css overrides in this file and
 * rename it local.css. By restricting your css changes 
 * to local.css, your changes will not be overwritten when
 * upgrading to a new version of this theme.
 *
 *  Steps to activate local.css:
 *  1. Add your custom css to this file.
 *  2. Rename this file to local.css  
 */
 
body.front.layout-first-main .item-list {display: none; visibility: collapse;}

body #admin-menu { font-size: 12px; }
 
 a {
   outline: none;
}

img {max-width: 100%;}

div.list-only {margin: 12px 0 0;}

p.linespace {margin: 0 !important;}

.blinking {
  animation: opacity 2s ease-in-out infinite;
  opacity: 1;
}

@keyframes opacity {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0
    }

    100% {
        opacity: 1;
    }
}

.node-type-pascalnow h1 {display: none; visibility: hidden;}

div.node-simplenews-newsletter td.newsletter-image-container {width:220px;}
div.node-simplenews-newsletter .field .field-label-inline {display: inline; visibility: visible;}

#content-wrapper .node .content ol, #content-wrapper .node .content ul {
margin: 0 0 1.5em 30px;
padding: 0;
}

#content-wrapper .node .content ol li, #content-wrapper .node .content ul li {
line-height: 1.7em;
margin: 0 0 0.5em 0;
padding: 0;
list-style-position: outside;
} 

body.front #header-wrapper {
background: url("images/header-front.jpg") no-repeat left top;
margin-bottom: 0;
}

/* Light background BEGIN */

#main-wrapper {
background-color: transparent;
/*background-color: #ffffff;*/
color:#333333;
/*border-top: #999 1px solid;*/
}

body.layout-first-main #content-wrapper {
margin:0;
width:730px;
}

#content-wrapper {
background-color: transparent;
/*background-color: #ffffff;*/
}

#primary-menu ul.links li,
#primary-menu ul.menu li {
font-size: 100%;
}

#primary-menu ul.menu li a {
padding:7px 10px 7px 5px;
}

#primary-menu ul.links li a:visited,
#primary-menu ul.menu li a:link,
#primary-menu ul.menu li a:visited { 
/*background:url("/themes/acquia/acquia_slate/images/pri-link-right.png") no-repeat scroll right center #ffffff;
color:;*/
text-transform: uppercase;
}

div#primary-menu ul.links li.menu-239 {
text-transform: none;
margin-right: 323px; 
}

#primary-menu ul.menu ul.menu {
position: absolute;
top: 97px;
left: 50px; 
padding: 5px 0 0;
}

#primary-menu ul.menu li.expanded ul.menu li.first {
margin-right: 0;
}

#primary-menu ul.menu li.expanded ul.menu li {
padding: 15px 10px 5px;
}
#primary-menu ul.menu li.expanded ul.menu li a {
padding: 7px 0 2px;
}

#primary-menu ul.menu li.expanded li:hover,
#primary-menu ul.menu li.expanded li:active,
#primary-menu ul.menu li.expanded li.active-trail {
  background: transparent none no-repeat left;
}

#primary-menu ul.menu li.expanded ul.menu li a:hover,
#primary-menu ul.menu li.expanded ul.menu li a:link,
#primary-menu ul.menu li.expanded ul.menu li a:visited,
#primary-menu ul.menu li.expanded ul.menu li.active-trail a {
  background: transparent none no-repeat right;
  color: #3C7EA0;
}

/* special features highlight */

#primary-menu ul.menu li.expanded ul.menu li.last a:hover,
#primary-menu ul.menu li.expanded ul.menu li.last a:link,
#primary-menu ul.menu li.expanded ul.menu li.last a:visited,
#primary-menu ul.menu li.expanded ul.menu li.last.active-trail a {
  background: transparent none no-repeat right;
  color: #EE5903;
}

#primary-menu ul.menu li.expanded ul.menu li:hover a,
#primary-menu ul.menu li.expanded ul.menu li a:active,
#primary-menu ul.menu li.expanded ul.menu li.active-trail a {
 border-bottom: 1px solid #3c7ea0;
 color: #979797;
}

#content-wrapper .node .content #booktoc li.content-type-list__item {
    zoom: 1;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 12px;
    margin-left: 0;
}
#content-wrapper .node .content #booktoc .content-type-list__item:not(:first-child) {
    border-top: 1px solid #d9d9d9;
}


#pascal-menu {
/* display: block;  */ 
margin-bottom: 10px;
}

#pascal-menu .block-wrapper {
margin: 0;
padding:0;
}

div#login-bar {
position:absolute;
top: 97px;
right: 20px;
text-transform: uppercase;
font-weight: bold;
}

div#login-bar .block-wrapper {
margin-bottom: 0;
}

div#block-logged_in-0 {text-transform: none;}

div#block-logged_in-0 a {padding-top: 3px;}

div#flash-promo {
margin: 0;
}

div#flash-promo .block-wrapper {
margin: 0 5px;
}

div#flash-promo {
margin-top: -8px;
}

/* Google Map Controls */
.gmnoprint, .gm-control-active.gm-fullscreen-control {display:none; visibility: hidden;}
/* OpenLayers_Map_2_OpenLayers_ViewPort .gm-svpc {display: none; visibility: hidden;} */
/* reversed header */

.gm-svpc {display: none; visibility: hidden;}

.gm-bundled-control {z-index: 1200001;}

/*
body.not-front {
;background: #273460;
;background-color:#403F3B;
color:#979797;
font-family: Arial,Verdana,sans-serif,Myuen,Gulim;
font-size:0.75em;
font-weight:normal;
line-height:1.5em;
}

.not-front #header-wrapper {
;
background-image: none;
;background:url("/themes/acquia/acquia_slate/images/sprite-1-tiles-opt.png") repeat-x scroll 0 0 #3A3A3A;
overflow:hidden;
}

#page {
;background:url("/themes/acquia/acquia_slate/images/sprite-3-horizontal-opt.png") repeat-y scroll -1030px 0 transparent;
;padding-left:10px;
;padding-right:10px;
}

*/

.small {
font-size: 9px;
font-style: italic;
line-height: 12px;
}

table.views-view-grid h3 {
margin-top: 6px;
}

.bluga-thumbnail {
padding-left: 15px;
margin-bottom: 15px;
}

.node-type-member div.field-field-country {
float: left;
margin-right: 6px;
padding: 0;
}

.node-type-member div.field-field-linkperson {
clear: left;
}

img#imceimage-field_memflag- {
margin-top: 3px;
}

div.view-library-index-bytheme div.views-row {
margin-bottom: 6px;
}

p.hidden {
visibility: hidden;
display: none;
}

div.node h2.title a:active,
div.node h2.title a:hover,
div.node h2.title a:focus {
  color: #1C284B;
  text-decoration: underline;
}

.help {
display: none;
visibility: hidden;
}


div.book-navigation ul.menu {
display: none;
visibility: hidden;
}

div#block-block-11 h2.title {
background: none;
margin: 0 0 10px;
padding: 0;
font-size: 16px;
}


table.views-table tr.odd, table.views-table tr.info {
background-color:#EDF5FA;
}

table.views-table tr.even, table.views-table tr.odd, table.views-table tbody th {
background-color: #edf5fa;
border-color:#D3E7F4;
border-style:solid;
border-width:1px 0;
}

.node-type-content_pascal_article tbody {
    border-width: 0;
}

/* Brilliant Gallery */

div#imageDataContainer div#imageData div#imageDetails span#caption {font-size: 2em; line-height: 2em;}

/* Custom front page views slider */

#node-1253 > div:nth-child(1) > p:nth-child(1) {display: none; visibility: hidden;}

/* hide links on specific nodes  */

div#node-781 div.links {
display: none;
visibility: hidden;
}

div.taxonomy-images {
float: right;
}

/* #page { margin-top: 15px;} */

#legal-notice {
display: none;
}

.breadcrumb {
/* border-left:1px solid #444444; */
padding: 0.1em 0 0 30px;
text-transform: uppercase;
}

.breadcrumb a:hover {
color: white;
text-decoration: none;
}

.breadcrumb a:visited {
color: #41AED7;
}

.caption {}

div.ruler {
background: url("images/ruler.png") repeat-x left bottom;
}

div#header-next {
display:inline;
float: right;   
}

div#header-next .block-wrapper {
display: inline;
float:left;
}
                                                                                                                                                                                                
#header-next .block-wrapper {
margin:0px;
padding:0px;
}

div#block-toboggan-0 {
text-align:right;
padding-top: 5px;
padding-right: 5px;
}
/*
div#fancy_login_login_box {
background-color: #3c7ea0;
}

div#block-fancy_login-0 {
text-align:right;
padding-top: 5px;
padding-right: 5px;
}

div#fancy_login_form_contents div.item-list ul li {
text-transform: uppercase;
margin-top: 12px;
}
*/
form#user-register span{
color: red;
font-weight: bold;
}

#header-wrapper #search-box {
margin:4px 0;
right: 5px;
}

div#search-label {
position: absolute;
right: 180px;
top: 34px;
font-style: italic;
}

#search-theme-form {
display: inline;
}

#header-wrapper #search-box #search input.form-text {
-moz-border-radius:4px 4px 4px 4px;
background:url("images/form-bg.png") repeat scroll left top #F6F9FB;
border:1px solid #9BABB0;
color:#666666;
padding:2px 0;
color:#41AED7;
font-style: italic;
}

#preface-wrapper {
margin-top: 0px;
margin-bottom: 0;
}

#preface-sidebar div.block-menu div.content { padding-left: 0px; }

div#primary-menu ul.links li a,
div#primary-menu ul.menu li a,
div#secondary-menu ul.links li a {
color:#41AED7;
font-size: 100%;
}

div#block-menu-secondary-links {
font-family: Arial,Verdana,sans-serif,Myuen,Gulim;
text-align: right; 
padding-top: 3px;
padding-right: 0;
margin-bottom: 0px;
}

#block-menu-secondary-links ul {
margin: 0px;
text-align: left;
display: inline;
padding-left: 3px;
list-style-type: circle;
list-style-position: outside;
list-style-image:url("images/menu-leaf.png");
}

#block-menu-secondary-links ul.menu li {
display: inline;
padding-left: 8px;
border-left: solid 1px gray;
padding-top: 0;
padding-bottom: 0;
/*margin:0;
padding:0.2em 0.5em 0 0;*/
}

#block-menu-secondary-links ul.menu li.first {
padding-left: 0;
border-left: none;
/*margin:0;
padding:0.2em 0.5em 0 0;*/
}

#block-menu-secondary-links ul.menu li a {
font-family: inherit;
font-size: 100%;
}

div#secondary-menu {
text-align: right;
margin-bottom:5px;
padding:0;
}

#secondary-menu ul li {
display:inline;
/* text-transform:lowercase; */
font-family:inherit;
font-weight:normal;
line-height:1.4285em;
list-style:none outside none;
margin-left:0;
padding:0.2em 0.5em 0 0;
text-decoration:none;
}

#preface-sidebar div#block-menu-secondary-links ul.menu li {
margin: 12px 0;
}

#preface-sidebar div#block-menu-secondary-links ul.menu li a.active {
font-family: Helvetica,Arial,Verdana,"Bitstream Vera Sans",sans-serif;
font-size: 100%;
font-weight: normal;
text-transform: uppercase;
}

/*div#sidebar-first div.block-wrapper {
margin-bottom: 12px;
}*/

object { display:block; }

object p { margin:0; }

#preface-swf {
    display: none;
    visibility: hidden;
background-color: aqua;
position:absolute;
width:100px;
top:20px;
right:20px;
}

#preface-map a {
  position: absolute;
  height: 38px;
  text-decoration: none;
  outline: none;
}

#preface-map a:hover {
color: white;
}

a#monterrey { left: 240px; top: 268px; }
a#niu { left: 329px; top: 175px; }
a#ug { left: 378px; top: 156px; }
a#unisa { left: 525px; top: 380px; }
a#rmit { left: 774px; top: 398px; }
a#enter { left: 834px; top: 348px; height: 17px; }

a#enter {
font-family:'Comic Sans MS',cursive;
font-size: 2em;
color: #fff;
font-weight: normal;
font-style: italic;
}

a#enter:active, a#enter:visited {
outline: none;
}

/*
a#niu:hover { background-image: url(images/memberlogos/niu-thumb.jpg); border: none; }
a#ug:hover { background-image: url(images/memberlogos/ug-thumb.jpg); border: none; }
a#rmit:hover { background-image: url(images/memberlogos/rmit-thumb.jpg); border: none; }
*/

div#explore {
position: absolute;
top: 260px;
left: 800px;
}

div#explore p{
text-align: center;
margin: 0;
}

div#explore p a {
color: #fff;
font-style: italic;
height: 100px;
}

a#click-region { height: 100px; width: 200px; }

div.inner .block-wrapper {
margin: 0;
width: 230px;
display: block;
float: left;
}

/* PASCAL NOW! */
/*
body.node-type-pascalnow #sidebar-first {
margin-top: 30px;
)
*/
div#block-menu-menu-pascalnow ul.menu li {
background:url("images/arrow.png") no-repeat scroll 0 2px transparent;
/*font-family:Arial Narrow,Helvetica,Arial,sans-serif;*/
font-size:1.1428em;
font-weight:normal;
line-height:1.2em;
margin:0 0 10px;
padding:0 0 0 14px;
text-transform:uppercase;
color:#1677AB;
}

div.view-tracker thead th {
text-align: center;
font-weight: bold;
}

td.views-field-comment-count {
padding-left: 18px;
}

div.view-tracker tr.even td {
background-color: #FAFFFF;
}

div.view-tracker tr.odd td {
background-color: #FEFFFF;
}

/* pascalnow */

body.layout-first-main #sidebar-first {
    margin-top: 4em;
}

body.layout-first-main #content {
    padding-top: 4em;
}

p#promo-flash {
margin: 0;
padding: 0;
}

body.node-type-pascalnow div.swftools-wrapper {
position: absolute;
/*top: 200px;*/
margin: 0;
padding: 0;
height: 244px;
}

body.node-type-pascalnow div.swf-tools {
margin: 0;
padding: 0;
height: 244px;
}

body.node-type-pascalnow object {
margin: 0;
padding: 0;
vertical-align: top;
}

body.node-type-pascalnow a#main-content {
visibility: hidden;
display: none;
}

body.node-type-pascalnow #content {
padding-top: 0;
}

#block-block-112 p {margin-bottom: 0;}

body.node-type-pascalnow #content-inner {

}

body.node-type-pascalnow div.node {
margin: 30px 5px 0 0;
padding-top: 0;
min-height: 234px;
}

body.node-type-pascalnow div.featured-content-block {
margin: 35px 0 15px;
min-height: 0px;
}

body.node-type-pascalnow div.featured-content-block-content div.node {
margin: 25px 0 10px;
min-height: 0px;
}

body.node-type-pascalnow div.node span.print-link {
visibility: hidden;
display: none;
}
 
body.node-type-pascalnow div.node p {
margin: 0;
padding: 0;
}

body.node-type-pascalnow #content-inset {
padding: 0 0 0 10px;
margin: 0;
vertical-align: top;
}

body.node-type-pascalnow #content-inset div.content {
padding-right: 5px;
}

body.node-type-pascalnow div.content code {
margin: 0;
}

body.node-type-pascalnow .block-wrapper {
margin-bottom: 0px;
}

div#block-views-tracker-block_1 thead th.views-field-title {
width: 50%;
}

/* Digest Archives */

body.node-type-mailchimp_newsletter #content-wrapper {width: 960px;}
body.node-type-mailchimp_newsletter #page {background-image: none;}
body.node-type-mailchimp_newsletter #primary-menu,
body.node-type-mailchimp_newsletter #login-bar {display: none; visibility: hidden;}
body.node-type-mailchimp_newsletter #content-top div.block-wrapper {margin-top: 0;}
div.node-type-mailchimp_newsletter {width: 710px;}

.view-pascal-site-digest h3 {margin-bottom: 1em;}
.view-pascal-site-digest ul, .view-pascal-site-digest ul li {list-style: none; padding-left: 0; }

.node-type-mailchimp_newsletter table,
.node-type-mailchimp_newsletter td {
    border-top-width: 0; 
    border-top-style: hidden;
    border-top-color: white;
    border-color: white;
    border-style: hidden;
}
.node-type-mailchimp_newsletter #templateFooter {display: none; visibility: hidden;}

/*body.node-type-pascalnow div#content-tabs,
body.node-type-pascalnow div.node div.content,*/
body.node-type-pascalnow div.node div.links {
visibility: hidden;
display: none;
margin: 0;
}

div.view-latest-listing span.views-field-view-node {
text-align: right;
/*float: right;*/
}

div.view-latest-listing .views-row,
div.view-latest-library .views-row,
div.view-comments-recent .views-row,
div.view-library-index-bycat .views-row {
margin-bottom: 6px;
}

#comments div.even {
background-color: #F0F8FC;
}

div.comment div.links ul li {
border-right-color: #A3A3A3;
}

div.comment .submitted,
div.comment div.links a, div.comment ul.links a {
color: #A3A3A3;
}

/* Latest Comments */

div#block-views-comments_recent-block,
div#block-forum-0 {
margin-bottom: 12px;
}

div#block-forum-0 ul li a,
div#sidebar-first div.view-comments-recent ul li a {
color: #41AED7;
}

div#block-forum-0 ul li a:hover,
div#block-forum-0 ul li a:focus,
div#sidebar-first div.view-comments-recent ul li a:hover,
div#sidebar-first div.view-comments-recent ul li a:focus {
color: #1C284B;
text-decoration: underline;
}

/* xframe */

body.node-type-xframe #content-wrapper,
body.node-type-xpanel #content-wrapper {
width:960px;
}

h3#xframe-return,
h3#xpanel-return {
margin-bottom: 20px;
}

/* pascal article */

div.node-type-content_pascal_article div.content div.field-field-article-thumb img {
float: left;
margin-right: 12px;
margin-bottom: 12px;
}

/* faq */

#block-menu-secondary-links ul.menu li a.active {
color: #ffffff;
} 

div.faq-question {
font-size: 1.3em;
font-weight: bold;
line-height: 24px;
}

div.faq-question a:link,
div.faq-question a:visited {
color: #1677AB;
text-decoration: none;
}
/* toc */ 

div.toc {
float: right;
margin: 30px 0 30px 20px;
max-width: 238px;
}

.toc-list {
padding-bottom: 6px;
}

div.toc-title {
/*visibility: hidden;
display: none;*/
}

li.toc-level-1 {
margin-top: 3px;
}


/* insets */

div.block-menu div.content,
div#block-user-1 div.content {
padding-left: 8px;
}

#content-inset {
background: url('images/block-bg.jpg') no-repeat 0 0;
float: right;
width: 170px;
margin: 20px 0 30px 20px;
padding: 10px 0 0 10px;
}

#content-inset .block-wrapper {
margin-bottom: 10px;
}

#content-inset .block-title {
font-family: Arial,Verdana,sans-serif,Myuen,Gulim;
font-size: 1em;
background-image: none;
margin: 0;
padding: 0;
}

#callout-inset {
float: right;
width: 230px;
margin: 0;
padding: 0;
}

#callout-inset .block-wrapper {
margin-bottom: 0px;
}

#callout-inset .block-title {
background-image: none;
padding-left: 0;
}

div#content-inner div#callouts {
float: right;
width: 290px;
margin: 0;
padding: 0;
}
 
div#sidebar-first div#callouts {
overflow: visible;
width: 220px;
margin: 30px 0 30px -20px;
padding: 0;
}
 
div#callouts blockquote {
padding: 0 1em !important;
padding-bottom: 20px;
}

div#callouts p {
margin-top: 6px;
}

div#callouts blockquote p {
background: url('images/open-quote.gif') no-repeat left top;
margin: 0 1em;
color: #999;
font-size: 1.2em;
line-height: 1.4em;
font-style: italic;
margin:0 !important;
margin: 0 1em 0 1em;
padding-left: 1em;
}

#block-cumulus-0 {
margin-left: -15px;
overflow: visible;
}

.block-cumulus div#tags {
text-align: left;
overflow: visible;
}

.block-cumulus .more-link {
display: none;
visibility: hidden;
}

/* Attehed images */

.all-attached-images {
text-align: center;
margin-right: 20px;
}

/* Light background END */

/* Postscript regions
-------------------------------------------------------------- */

#postscripts-front {
  background: #fff;
}

#postscript-wrapper-front {
  color: #999999;
  margin: 0 auto;
  padding: 30px;
  width: 960px;
}

#postscript-wrapper #postscript-otb {
  margin-left: 20px;
  margin-top: 92px;
}

#postscript-wrapper-front #postscript-otb{
  margin-left: 20px;
  margin-top: 92px;
}

#postscript-wrapper #postscript-first {
  margin-left: 10px;
}

#postscript-wrapper-front #postscript-first {
  margin-left: 0;
}

#postscript-wrapper-front #postscript-middle {
}

#postscript-wrapper-front #postscript-last {
  margin-right: 0;
}

body.postscript-middle #postscript-wrapper-front #postscript-middle {
  text-align: center;
}

body.postscript-last #postscript-wrapper-front #postscript-last {
  text-align: right;
}

/* Light Postscripts */

#postscripts {
background-color: transparent;
}


/* Postscript regions
 * first | middle | last
-------------------------------------------------------------- */

#postscript-wrapper-front.postscripts-1 .column {
  float: left;
  width: 100%;
}

#postscript-wrapper-front.postscripts-2 .column {
  float: left;
  margin-right: 36px;
  width: 46%;
}

#postscript-wrapper-front.postscripts-3 .column {
  float: left;
  margin-left: 20px;
  margin-right: 20px;
  width: 200px;
}

/* postscript blocks */
#postscript-wrapper-front div.block h2.title {
  background: transparent;
  font-family: Helvetica,Arial,Verdana,"Bitstream Vera Sans",sans-serif;
  font-weight: bold;
  margin-bottom: 14px;
  padding: 0;
  text-transform: none;
}

#postscript-wrapper-front div.block h2.title {
  background: transparent;
  padding: 0;
}

p.sitelink {
display: none;
visibility: hidden;
}

/* custom front */

div#postscripts-front {
background: transparent url('images/postscripts-bg.gif') no-repeat left top;
margin: 0 auto;
position:relative;
width:960px;
}

#postscript-wrapper-front {
padding: 0 0 0 0;
text-align: center;
}

div#postscripts-front div.block-wrapper {
margin-top: 5px;
margin-bottom: 0;
}

/* postscripts main  */

div#postscripts {
background: transparent url('images/postscripts-bg.png') no-repeat left top;
border-bottom: #C8D8DF 3px solid; 
margin: 10px auto 0px;
position:relative;
width:960px;
}

#postscript-wrapper {
padding: 0 0 0 0;
text-align: center;
background: transparent;
}

div#postscripts div.block-wrapper {
margin-top: 5px;
margin-bottom: 0;
}

div#postscript-sidebar .column {
margin-right: 10px;
}

/*div#postscript-wrapper div#postscript-first {
border-left:1px solid #444444;
}*/

/* editor */

body#tinymce, body#tinymce p {
background-color: #ffffff;
font-size: 12px;
color: #666666;
font-family: Arial,Verdana,sans-serif,Myuen,Gulim;
}

/* events */

.node-type-event .content h2 {
font-size: 1em;
padding-top: 6px;
}

/* weblinks */

div.weblinks-cat-image {
margin-right: 24px;
}

div.weblinks-linkview {
display: none;
visibility: hidden;
}

.view-taxonomy-term .node-type-member h2.title {
margin-bottom: 12px;
}

.node-type-member .field-field-webthumb {
float: left;
margin: 6px 0 3px;
}

div.node-type-weblinks h2 {
padding-top: 6px;
}

.node-type-weblinks .bluga-thumbnail {
float: left;
margin-right: 12px;
}

.node-type-weblinks .print-link {
display: none;
visibility: hidden;
}

div.node-type-weblinks.teaser h2 {
display: none;
visibility: hidden;
}

div.view-weblink-gallery div.node-type-weblinks.teaser {
margin: 0.5em 0.2em;
background-color: #eaeaea;
}

div.node-type-weblinks.teaser .bluga-thumbnail,
div.node-type-weblinks.teaser p {
margin: 0 0 0 0;
padding:0 0 0 0;
float: none;
vertical-align: top;
}

.weblink-caption {
font-size: 9px;
line-height: 12px;
}

/* pure core grid */

div.pure-core-grid h3 {
padding: 6px 0;
}

div.pure-core-grid caption {
text-transform: uppercase;
}

div#content-inner div.pure-core-grid tr {
width: 113px;
float: left;
text-align: center;
padding: 0.1em 0;
}

#content-wrapper div#content-inner div.pure-core-grid ul li {
background: none;
list-style: none;
width: 113px;
float: left;
text-align: center;
padding: 0.1em 0;
margin: 0;
}

div#content-inner div div.pure-core-grid tr td {
text-align: center;
width: 113px;
padding: 0.1em 0;
}

div.pure-core-grid-title {
font-size: 11px;
width: 113px;
}

/* misc */

hr.nodebreak {
margin-top: 18px;
border: 1px dashed #eaeaea;
color: #eaeaea;
background-color: #eaeaea;
height: 1px;
}

div.node ul.inline li.addthis {
margin-left: 1em;
padding-right : 0px;
}

div.node ul.inline li.addthis img {
margin-bottom: 1px;
}

#content-wrapper .node .content ul.pager li,
#content-wrapper .node .content ul.pager li a {
background: none;
border: 0;
font-size:12px;
list-style-image:none;
list-style-type:none;
padding-left: 0;
}

div.block-multiblock ul li a {
font-family:Arial,Verdana,sans-serif,Myuen,Gulim;
color: #000000;
}

div.block-multiblock ul li a:active, div.block-multiblock ul li a:hover  {
font-family:Arial,Verdana,sans-serif,Myuen,Gulim;
color: #1677AB;
}

.block-taxonomy_blocks ul li ul {
padding: 0 0 0.25em 1em;
}

div#return-special h2 a {
vertical-align: top;
padding-bottom: 2px;
}

/* Fluid Grid */

div.views-fluid-grid h3 {
text-align:left;
margin-top: 3px;
}

#content-wrapper div.views-fluid-grid ul.views-fluid-grid-list li {
/*background:url("images/pascal_ico-16.jpg") no-repeat scroll 0em 0.6em transparent;*/
background-color: transparent;
border: none;
}

div.views-field-field-pascal-position-value {
color: #41AED7;
margin-bottom: 3px;
}

div.views-fluid-grid div.picture {
margin-right: 2em;
}

#content-wrapper div.view-display-id-block_1 ul.views-fluid-grid-list li {
  background: none;
}

/* nodelinks */

div.view-nodelinks {
margin-bottom: 20px;
}

/* event */

div.node-type-event.teaser div.field{
}

div.view-latest-listing span.views-field-unix-event-start {
color:#1677AB;
font-weight: bold;
}

div.node-type-event .field-type-openlayers-wkt.field-field-address-geocode {
width: 320px;
float: right;
margin: 12px 0 12px 12px;
}

div.node-type-event .view-openlayers-geocode {display: none; visibility: hidden;}

/*div.event-start, dev, event-end, div.event-tz {*/
div.event-nodeapi {
float: left;
font-weight: bold;
}

div.field-field-venue {
clear: left;
}

div.event-tz,
div.field-field-venue .field-label {
visibility: hidden;
}

div.field-field-venue, div.field-field-city, div.field-field-country {
font-weight: bold;
}

div.field-field-country {
text-transform: uppercase;
padding-bottom: 12px;
float: left;
}

span.event-teaser-ds {
color: #1677AB;
}

div.views-field-field-memflag-imceimage-path img {
vertical-align: middle;
padding-bottom: 3px;
}

div.view-full-events-listings div.views-field-view-node,
div.view-full-whos-doing-what div.views-field-view-node {
text-align: right;
margin-bottom: 10px;
}

div.node-type-event div.field-field-memflag {
padding-bottom: 12px;
}

div.node-type-event div.field-field-attendees {
clear: left;
padding-bottom: 20px;
/* border-bottom: 1px solid #eaeaea; */
}

div.views-field-field-attendees-uid label,
div.views-field-field-attendees-uid div.field-item {
padding-right: 15px;
float: left;
}

div.view-full-whos-doing-what div.views-field-body {
padding-top: 1px;
clear: left;
}

#content-wrapper .node .content  div.viewsdisplaytabs-group-wrapper {
margin-bottom: 12px;
margin-left: 0;
width: 100%;
}

#content-wrapper .node .content  div.viewsdisplaytabs-group-wrapper .item-list {
width: 100%;
}

#content-wrapper .node .content ul.viewsdisplaytabs-tab-group {
    margin: 1em 0;
    padding: 3px 0;
}

#content-wrapper .node .content ul.viewsdisplaytabs-tab-group li {
background: none;
}

#content-wrapper .node .content ul.viewsdisplaytabs-tab-group li {
padding-left: 5px;
}

#content-wrapper .node .content ul.viewsdisplaytabs-tab-group li .first {
padding-left: 0;
}

/* PASCAL NOW! */

body.node-type-pascalnow div#sidebar-first div.block-wrapper {
margin-bottom: 0;
}

div.full-listings {
font-family:Arial Narrow,Helvetica,Arial,sans-serif;
color:#1677AB;
font-size:1.1428em;
font-weight: bold;
line-height:1.25;
margin-top:9px;
margin-bottom: 15px;
text-transform: uppercase;
}

div.ipaper-descr-teaser {
width: 85%;
float: left;
}

div.node-type-ipaper.teaser div.content img.ipaper-thumbnail {
margin-top: -18px;
}

div.views-row {
clear: both;
}

div#block-views-pascal_tv-mediaplayer_1 {
margin-bottom: 20px;
}

/* blogs */

body.node-type-blog div#content-inset {
width: 140px;
padding-left: 0;
}

body.node-type-blog div.block-author_pane,
div#block-multiblock-8 div.author-pane-section {
text-align: center;
}

/* forums */

div#forum td.container div.name {
background-color: #C8D8DF;
}

div#forum td.container div.name a,
div#forum td.container div.name a:link {
color: #1677AB;
font-size: 140%;
padding: 3px;
}

div#forum tr td.forum {
background-position:2px 2px;
} 

/* library index */

div.view-library-index div.views-exposed-widget.edit-titlecontains {
float: none;
}

div.view-library-index div.views-exposed-widget.submit {
padding: 1.5em 0 0 0;
}

div.view-library-index table.views-table th.views-field-title,
div.view-library-index table.views-table th.views-field-created,
div.view-library-index table.views-table th.views-field-last-updated {
text-align: center;
}

/*div.view-library-index table.views-table th.views-field-title {
width: 75%;
}*/
  
/* user profiles */

div.view-admin-quickedit.view-display-id-page_1 div#editview-node-form-new,
div.view-admin-quickedit.view-display-id-page_1 div.openlayers-container {
display: none;
visibility: hidden;
}

div.content-profile-display div.field-field-position,
div.content-profile-display div.field-field-organisation,
div.node-type-uprofile div.field-field-position,
div.node-type-uprofile div.field-field-organisation {
font-size: 14px;
font-weight: bold;
}

div.content-profile-display div.field-field-country,
div.node-type-uprofile div.field-field-country {
float: left;
text-transform: uppercase;
}

div.node-type-event div.field-field-memflag img,
div.content-profile-display div.field-field-memflag img,
div.node-type-uprofile div.field-field-memflag img {
padding: 1px 0 0 5px;
}

div.node-type-uprofile .view-openlayers-geocode,
div.view-taxonomy-term div.field-field-location {
width: 320px;
float: right;
margin: 0 12px 12px 12px;
}

div.view-profile-listing #edit-uid {max-width: 300px;}

div.view-profile-listing th.views-field-contact,
div.view-profile-listing th.views-field-name {
width: 30%;
}

div.view-profile-listing .views-field-name img {
vertical-align: middle;
margin: 0 0 4px 5px;
}

div.view-profile-listing div.picture {margin-top: 2em;}

div.group-emp-aff {
min-height: 200px;
}

div.view-profile-listing thead tr {
font-weight: bold;
}

/* tweaks */

div.featured-content-block-content .node {
margin-bottom: 0;
}

div#block-views-tracker-block_1 {
margin-top: 25px;
border-top: 1px solid #eaeaea;
} 
div#block-views-tracker-block_1 h2.title {
margin-top: 10px;
}

div.block-forum ul li {
margin-bottom: 6px;
}

div.preview div.taxonomy-images {
display: none;
visibility: hidden;
}

/* admin */

table.system-status-report th {
text-transform: uppercase;
font-weight: bold;
background-color: #fff;
}

div.admin-dependencies, div.admin-required {
color:#745500;
}

span.admin-disabled {
color:#FF0000;
}

#views-ajax-pad table.sticky-enabled tr td {
color:#000;
}

#content-tabs ul.secondary li a:link, #content-tabs ul.secondary li a:visited {
color:#333333;
font-size:1em;
line-height:1.1em;
}

.in-maintenance #content-wrapper {
margin-left: 35px;
}

.devel { 
text-align: center;
font-size: 9px;
}

div.view-edit-taxonomy {
width: 1200px;
overflow: visible;
}

div#webthumb-group {
text-align: center;
}

.vertical-tabs {
    background-color: #ffffff;
    border-color: #6D6D6D;
}

#block-views-rotor-block_1 {
margin-top: 3.4em;
padding-left: 20px;
}

body.node-type-pascalnow div#node-1553 {
min-height: 150px;
}

div#block-block-34 {
margin-top: 12px;
}

/* Special print settings */

.print-content div.terms {
visibility: hidden;
display: none;
}

.print-footer {
visibility: hidden; 
display: none;
}

table#blogs_theme tbody {
border-top-style: none;
}

table#blogs_theme td {
padding-left: 18px;
}

table#blogs_theme td a {
font-size: 14px;
}

div#block-block-63 {
margin-bottom: -20px;
}

div#block-block-65 {
margin-top: 0px;
margin-bottom: -40px;
}

h2#blogs_theme_title {
    background: url("/themes/acquia/acquia_slate/images/arrow.png") no-repeat scroll 0 2px transparent;
    font-family: Arial Narrow,Helvetica,Arial,sans-serif;
    font-size: 1.1428em;
    font-weight: bold;
    margin: 38px 0 10px;
    padding: 0 0 0 14px;
    text-transform: uppercase;
}

div#block-block-1 {
padding-top: 12px;
}

div.node div.linkedinbutton {
margin-top: 1px;
margin-right: 25px;
}

div.node div.tweetbutton {
margin-top: 1px;
margin-right: 26px;
}

div.node div.tweetbutton span.ext {
display: none;
visibility: hidden;
}

div.node iframe.fblikebutton {
margin-top: 3px;
}

div#block-follow-site,
div#block-shorten-shorten_short {
padding-top: 8px;
}

/* admin blocks */

body.layout-first-main-last div#page div#sidebar-last {
display: none;
visibility: hidden;
}

html.js body.layout-first-main-last #content-wrapper {
width: 690px;
}

/* user links */

form#views-exposed-form-Userlinks-block-1 div.views-exposed-widget.edit-tid-1 {
margin-bottom: 20px;
padding-right: 0px;
}

form#views-exposed-form-Userlinks-block-1 div.views-exposed-widget.submit {
margin-top: 19px;
}

form#views-exposed-form-Userlinks-block-1 div.views-exposed-widget.submit span.button {
background: url("/themes/acquia/acquia_slate/images/submit-button-right-auto.png") no-repeat scroll left top transparent;
}
/*
form#views-exposed-form-Userlinks-block-1 div.views-exposed-widget.submit span.button span {
background: url("/themes/acquia/acquia_slate/images/submit-button-auto.png") no-repeat scroll left top transparent;
}
*/
#edit-submit-Userlinks {
height: 22px;
}

form#views-exposed-form-Userlinks-block-1 span.button {
height: 22px;
overflow: hidden;
}
 
.userlink_thumb {
float: left;
margin-right: 12px;
/* border: 1px solid rgb(227, 233, 239); */
}

.userlink_thumb img {width:80px;}

.view-Userlinks .views-field-title {
float: left;
color: #1677AB;
font-size: 1.2em;
line-height: 1.2142em;
}

.view-Userlinks .views-field-edit-node a {
color: #999999;
}

.view-Userlinks .views-field-body div p {
margin-left: 108px;
}
  
.view-Userlinks .views-field-name {
color: #999999;
font-size: 9px;
line-height: 3em;
text-align: right;
margin-top: -12px;
margin-right: 12px;
}
  
div.field-field-userlink div.field-items {
margin-top: 20px;
border-bottom: gray dotted 1px;
}

div.messages.error {
display: none;
visibility: hidden;
}

span .edit-userlinks {
margin: 0 0 3px 8px;
}

span .edit-userlinks a.editlink-userlink {
color: #cccccc;
font-size: 9px;
}

.view-Userlinks .views-row {
margin-bottom: 18px;
border-bottom: #cccccc dotted 1px;
}

div.field-field-country-plus {
text-transform: uppercase;
font-weight: bold;
vertical-align: middle;
padding-bottom: 12px;
}

div.field-field-country-plus img {
}

div.tweets-pulled-listing div.tweet-authorphoto,
div.tweets-pulled-listing span.tweet-author {
display: none;
visibility: hidden;
}

div#block-block-77 {
margin-top: 18px;
}

#sn_title {
margin-bottom: 18px;
}

#latest_twitter .tweets-pulled-listing {
width: 585px;
}
 
#observations_headlines {
float: right;
margin-left: 12px;
}

#observations_latest {
margin-top: 18px;
}

div#content div.tweets-pulled-listing span.tweet-text a.ext {
color: #41AED7;
}

/* Kwicks */

/* Site selector */


/* PASCAL Board */

.view-display-id-block_4 p:first-of-type {display: none; visibility: hidden;}

/* Captions */

.image-right,
.image-left,
.standalone-image {
background-color: #F9F7F9;
}

.caption {text-align: center; font-size: 9px; font-weight: bold;}

.image-left {
float:left;
margin: 0 12px;
}

.image-right {
float:right;
margin-left: 12px;
}

.standalone-image {
margin: 32px 32px 0px;
text-align: center;
}

.standalone-image img {
float: left;
margin: 8px 12px;
}

.standalone-image .caption {
text-align: left;
padding: 0 12px;
}

.img-inline{
width: 100%;
margin-left: 40px;
}

.three-up {
margin-left: 64px;
}

.three-up .image-left {
margin: 0 32px;
}

.img-subtext {
margin-right: 24px;
font-size: 11px;
}

div#lightbox div#imageData div#imageDetails {
width: 90%
}

div.field-field-audiofile, div.audio-download {
margin: 15px 0;
}
div.audio-download .filefield-file a {
vertical-align: top;
}
div.audio-download-label {
float: left;
}

/* Videwrapper */

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Associates directory */

.view-profile-listing .views-exposed-widget {height: 82px;}

.view-profile-listing .views-exposed-widget span.button {margin-top: 12px;}

/* Button */

#block-block-10, .addnode {
    max-width: 380px;
    min-height: 25px;
}

#block-block-10 a, .addnode {
    background: #F5F5F5 none repeat scroll 0px 0px;
    border-bottom: 1px solid #EEE;
    border-radius: 12px;
    color: #666;
    float: left;
    display: block;
    font-size: 1em;
    font-weight: 600;
    line-height: 2em;
    margin: 0px 10px 0px 0px;
    padding: 0px 10px;
    text-shadow: 0px 1px 1px #FFF;
}

/* UBDC */

div#ubdc table, div#ubdc td, div#ubdc tr {margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0;}

/* GUNI */

#node-6107 tbody {
  border-top: none;
  border-top-width: 0 !important;
}

#node-6379 { margin: 5px 5px 20px 0;}

/* PASCAL Custom table styling */

table#conference-2018 {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #333333;
	border-width: 1px;
	border-color: #3A3A3A;
	border-collapse: collapse;
}
 
table#conference-2018 th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #517994;
	background-color: #B2CFD8;
}
 
table#conference-2018 tr:hover td {
	background-color: #DFEBF1;
}
 
table#conference-2018 td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #517994;
	background-color: #ffffff;
}






